## node-leven 2.1.0

=== debian/changelog ===
node-leven (2.1.0-2) unstable; urgency=low

  * Enhance tests for autopkgtest.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Jul 2017 18:29:46 +0800

node-leven (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #866072)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 22 Jun 2017 07:53:40 +0000
