=== debian/control ===
Source: node-leven
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/leven#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-leven.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-leven.git

Package: node-leven
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: library to measure the difference between two strings
 leven is a fast JS implementation of the Levenshtein distance algorithm to
 measure the difference of two strings.
 .
 Node.js is an event-based server-side JavaScript engine.
