=== debian/tests/control ===
Tests: require
Depends: node-leven

Tests: mytest1
Depends: @, node-assert

Tests: mybench1
Depends: @, node-fast-levenshtein
