## node-leven 3.1.0

=== debian/changelog ===
node-leven (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch upstream test to tape
  * Switch install and test to pkg-js-tools
  * Update lintian overrides
  * Fix debian/copyright
  * Add Multi-Arch: foreign

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 09:17:45 +0200

node-leven (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 08 Jul 2019 03:23:13 +0800
