## node-leven 3.1.0+~cs1.1.1

=== debian/changelog ===
node-leven (3.1.0+~cs1.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update lintian overrides
  * Add levenary little component: frequently used to call leven
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 17 May 2020 08:44:17 +0200
