=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  , nodejs
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/sindresorhus/leven#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-leven.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-leven
+Rules-Requires-Root: no
 
 Package: node-leven
 Architecture: all
@@ -20,6 +21,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Description: library to measure the difference between two strings
  leven is a fast JS implementation of the Levenshtein distance algorithm to
  measure the difference of two strings.
