## node-leven 4.0.0+~cs1.1.1

=== debian/changelog ===
node-leven (4.0.0+~cs1.1.1-2) unstable; urgency=low

  * Fix lintian-overrides
  * Use mjs2cjs to build cjs files for node-commist.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 May 2022 04:33:47 +0800

node-leven (4.0.0+~cs1.1.1-1) unstable; urgency=low

  * New upstream version 4.0.0+~cs1.1.1
  * fix tests for ES6
  * Update debian/patches/switch-test-to-tape.diff to latest upstream.
  * Add tests for Common-JS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 03 May 2022 05:53:48 +0800

node-leven (3.1.0+~cs1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 15:35:40 +0200
