=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
+ , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.5.0
+ , rollup
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/leven#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-leven.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-leven
