## node-leven 4.1.0%2B~cs1.1.1

=== debian/changelog ===
node-leven (4.1.0+~cs1.1.1-1) unstable; urgency=low

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 4.1.0+~cs1.1.1
  * debian/patches/switch-test-to-tape.diff: rebase to latest upstream

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 18 Sep 2025 07:01:40 +0100
