## node-leven 4.1.0+~cs1.1.1

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
+ , dh-sequence-nodejs
  , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
  , rollup
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/leven#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-leven.git
@@ -20,9 +19,7 @@
 Package: node-leven
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: library to measure the difference between two strings
  leven is a fast JS implementation of the Levenshtein distance algorithm to
