=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @, node-assert
 
 Tests: mybench1
-Depends: @, node-fast-levenshtein
+Depends: @, node-fast-levenshtein, nodejs
 
 Tests: cjstest
 Depends: @, node-assert
